* {margin: 0; padding: 0;}
body {color: #262424; background: #ааа; font-family: Trebuchet MS, Tahoma; line-height: 18px; font-size: 13px; }
img {border: 0;}
header, nav, section, article, aside, footer {display: block; position: relative;}


h1 {font-size: 26px; color:#262424; line-height: 18px; margin-bottom: 15px;font-family: 'Open Sans', sans-serif;}
h2 {margin-top: 30px; margin-bottom: 20px;}

.row {max-width: 1200px; margin: 0 auto; padding: 0 20px 0 67px;}

.header {padding: 10px 0 18px 0;}
.header .row {overflow: hidden;}
/* .minH500 {min-height: 500px} */
.contentR {width: 315px;}
.contentL {margin-right: 340px;}

.ovflw {overflow: hidden;}
.pull-right {float:right;}
.pull_left {float:left;}

.results {min-height: 350px} /* min-height: 300px */
.ajaxSearch_grpResult {margin: 20px 0;}
.ajaxSearch_grpResult a{color:#2F78A5}
.ajaxSearch_result {margin-bottom: 20px;}

.companyAddress, .links  {margin-left: 30px;}
.companyAddress span {font-size: 16px; line-height: 21px;}
.companyAddress {margin-bottom: 5px;}


.logoblock span {position:absolute;}
img.logo {margin-left: -67px; margin-top: 15px;}


.links {height: 32px; line-height: 32px;}
.links a {color:#2f78a5; text-decoration:none; display:inline-block; margin-right: 20px; font-size: 14px;}
.links a.poehali {background: url('../img/poehali.png') left center no-repeat; padding-left: 15px; }
.links a.poehali span {border-bottom: 1px solid #2f78a5}
.links a.callback {background: url('../img/callback.png') left center no-repeat; padding-left: 20px; }
.links a.callback span {border-bottom: 1px dashed #2f78a5}

.phone {font-family: 'Open Sans', sans-serif; font-size: 27px; text-align:right; color:#222222; line-height: 28px; padding: 0px 0 15px;}
.timework {font-family: 'Open Sans', sans-serif; font-size: 14px; text-align:right; color:#7a7e7e;}
.srch {width: 230px; height: 34px; line-height:34px; background: #f0f0f0; border-radius: 5px; margin-top: 0px;}
.srch input[type=text] {background: #f0f0f0; border: 0; height: 32px; line-height: 34px; display:inline-block; width: 165px; padding: 0 10px; color:#a19f9f; font-size: 12px;}
.srch input[type=submit] {background: #e6e6e6 url('../img/search.png') center center no-repeat; border-radius: 0 5px 5px 0; width: 38px; height: 33px; line-height: 34px; display:inline-block; border: 0; float:right; cursor: pointer}
.srch:hover input[type=submit] {background: #2f78a5 url('../img/searchHover.png') center center no-repeat; }

/*

*/

p.title {color:#7a7e7e; font-family: 'Open Sans', sans-serif; font-size: 21px; line-height: 28px; padding: 0 0 10px 0; margin-bottom: 15px; font-weight: lighter;}
.brb {border-bottom: 1px solid #e6e6e6;}

.contentR p.title {margin-left:30px; padding: 0;}

.navi {background: url('../img/menubg.png') 70% center repeat-y; line-height: 50px;}
.navi nav {display:inline-block;}
.navi ul {list-style: none;}
.navi nav ul > li {display:inline-block;}
.navi nav.menu >ul > li{margin-right: 5px;}
.navi nav ul > li a, .navi nav ul > li span {display:block; color:#fff; text-decoration:none;}




.menu { text-transform:uppercase; font-family: 'Open Sans', sans-serif; margin-left: 0px; padding-right: 5px; background: #174663;}
.menu ul > li > a, .menu ul > li > span {display:block; padding: 0 25px 0 9px; background: url('../img/str2.png') right center no-repeat; font-size: 11px;  text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
.menu ul > li > a.nobg {background: none; padding-right: 9px;}
.menu ul > li.active > a, .menu ul > li.active:hover > a, .menu ul > li.active > span, .menu ul > li.active:hover > span {background: #0f354d url('../img/str2.png') right center no-repeat;}
.menu ul > li.active > a.nobg, .menu ul > li.active:hover > a.nobg {background: #0f354d none;}
.menu ul > li:hover > a, .menu ul > li:hover > span {background: #0f354d url('../img/str2.png') right center no-repeat; margin-bottom: -1px; z-index: 3; position:relative;}
.menu ul > li:hover {background: #2f78a5;}
.menu ul > li:hover > a.nobg {background: #0f354d none;}





.menu ul.dropdown {position:absolute; background: #0f354d; top: 51px; display:none; min-width: 155px; z-index: 2; padding: 5px 0;}
.menu ul.dropdown li {display:block;}
.menu ul.dropdown li a {display:block; border: 0; padding: 3px 30px 3px 15px; background: none; text-transform: none; font-size: 14px; line-height: 36px; white-space: nowrap}
.menu ul.dropdown li:hover a {background: #174663; border: 0; margin: 0;}
.menu ul.dropdown li.active > a {background: #174663;}


.menuHelp {background: #2f78a5; font-family: 'Open Sans', sans-serif; font-size: 12px; font-style:italic; padding-left: 5px;}
.menuHelp li {background: url('../img/menuHelp.png') left center no-repeat; padding: 0;}
.menuHelp li.active a, .menuHelp li:hover a {background: #286a92; text-decoration:underline;}
.menuHelp li:first-child {background: none;}
.menuHelp a {display:block; line-height: 50px; font-size: 13px; padding: 0 5px; margin-left: 10px;}

input[type="submit"] {
    margin-top: 1px;
    margin-left: 70px;
    background: #30ad64;
    border: none;
    width: 15%;
    height: 36px;
    border-radius: 53px;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
    cursor: pointer;
}


/* search */
.search {background: #f3f3f3; border-bottom: 1px solid #e6e6e6; padding: 20px 0 0 0; position:relative; z-index: 1;}

.searchRow_1 {}
.searchRow_2 {padding-top: 20px;} /* */
.searchItem {display:inline-block; vertical-align:top; color:#262424; font-size: 12px; margin-right: 8px; }

.searchRow_2 .searchItem {margin-right: 15px;}
.searchItem label { margin-bottom: 3px; display:block; font-weight:bold;}
.searchItem select {border:1px solid #d2d2d2; background: #fff; width: 100%; line-height: 27px; height: 27px; padding: 0 0 0 10px; color:#6f6565;}

.search input {border:1px solid #d2d2d2; background: #fff; line-height: 25px; height: 25px; text-align:center; color:#6f6565;}
.s_rooms input, .s_level input {width: 30px;}
.s_area input {width: 40px;}

input.dops, input.poisk {height: 28px; border: 0; background: url('../img/dops_2.png') 0 0 repeat-x; cursor: pointer; color:#fff; font-weight:bold; font-size: 12px; border-radius: 5px; padding: 0 15px; font-family: Arial;}
input.poisk {width: 129px; height: 29px; background: url('../img/poisk_2.png') 0 0 repeat-x; margin-top: -1px; margin-left: 0px; }


.clearForm {font-size: 12px; height: 20px; line-height:20px; margin: 10px 0;}
.clearForm  a{ color:#2F78A5; text-decoration:none; border-bottom: 1px dashed #2F78A5;}

.redHelp {color:#b40220; position:absolute; margin-top: 5px; margin-left: 1px; display:none;}

.priceSliderOver {border:1px solid #d2d2d2; background: #fff; line-height: 25px; height: 25px; text-align:center; color:#6f6565;}
.priceSlider {width: 220px; position:relative;}
#priceSlider {margin: 12px 10px 0 10px;}
.priceSlider label span {float:right; font-weight: lighter;}


.posR {position:relative;}
.s_region {width: 130px;}
.s_city {width: 200px;}
.s_metro {width: 150px;}
.s_infra {width: 110px;}
.s_postroyka {width: 130px;}

.selectCity {background: #fff; border:1px solid #d2d2d2; position:absolute; width: 170px; padding: 0 15px; top: 0;}
.selectCity input {text-align:left; border: 0;}

span.drp {position: absolute;
	top: 10px;
	right: 12px;
	width: 6px;
	height: 6px;
	overflow: hidden;
	background: url('../img/select.png') 0 0 no-repeat;
	opacity: 0.3; z-index: 9999}

.s_city:hover span.drp {opacity: 1;}

.s_region .jq-selectbox__dropdown {width: 130px;}

.s_select_category {width: 150px;}
.s_select_region {width: 130px;}
.s_select_metro {width: 150px;}
.s_select_postroyka {width: 130px;}
.s_select_infra {width: 110px;}


#sliderValues {position:absolute; right: 0px;}
input.i_price {width: 80px; font-size: 11px; height: 18px; line-height:18px;}




.otherCity {margin: 20px 0; display:none;}
.otherCity label {display:block; overflow: hidden;}
.otherCity label input {float:left; margin: -4px 5px 0 0}

select.noactive {position:absolute; width: 100%; left: 0; top: 0; z-index: 0; border: 0;}
input.cityDis {position:relative; z-index: 2}



.slidesOver {padding: 5px; margin-left: 5px;}
.slideItem .image {width: 40%;  position:relative;}
.slideItem .image img {width: 100%;}
.hotPrice {position:absolute; background: #b40220; top: -5px; left: -5px; border-radius: 5px; color:#fff; z-index: 99; padding: 0 10px; line-height: 24px; display:block;}

.slideItem .image, .itemContent {display:inline-block; vertical-align:top;}
.itemContent {margin: 0 0px 0 20px; width: 50%;}

.slide ul {list-style: none; float:left; overflow: hidden;  width: 100%;}
.slide ul li {width: 50%; float:left;}

.slide ul li.rw {width: 100%;}

.slideItem p.intro {font-weight:bold; color:#222222; margin: 20px 20px 0 0; height: 55px; display:block; clear: both; overflow: hidden;}
.line {width: 50%; margin: 20px auto 30px auto; border-top: 1px solid #7a7e7e;}




.sladesPages {text-align:center; height: 28px; overflow: hidden; margin-bottom: 15px;}

.sladesPages span.group {margin: 0 40px; padding: 0;}
.sladesPages span.group, .sladesPages  a.prev, .sladesPages a.next {height: 28px; line-height: 28px; display:inline-block;}

.sladesPages .group a {display:inline-block; width: 12px; height: 12px; background: #bfbfbf; border-radius: 5px; line-height: 28px; vertical-align:top;}
.sladesPages .group a.active {background:#2f78a5;}
.sladesPages .group a:hover {background: #8b8b8b;}

.sladesPages a.prev {background: url('../img/prevnext.png') 0 0 no-repeat; width: 12px; height: 28px;}
.sladesPages a.prev:hover, .sladesPages a.prev.active {background: url('../img/prevnext.png') 0 -28px no-repeat;}
.sladesPages a.next {background: url('../img/prevnext.png') -12px 0 no-repeat; width: 12px; height: 28px;}
.sladesPages a.next:hover, .sladesPages a.next.active {background: url('../img/prevnext.png') -12px -28px no-repeat; }



p.metro {background: url('../img/m.png') left 2px no-repeat; padding: 0 0 0 15px; color:#7a7e7e; margin: 2px 0 10px 0; line-height: 14px;}
.itemContent a{color:#5993b7; font-size: 14px; font-weight:bold; margin-bottom: 20px; display:block;}
p.price {font-size: 20px; color:#b40220;}

span.r {display:inline-block; position:relative;}
span.r i {display:block; position:absolute; width: 9px; color:#b40220; border-bottom: 1px solid #b40220; margin-top: -1px;}



.banner {width: 100%; margin-bottom: 40px; overflow: hidden;}
.banner img {width: 100%;}

.newsMain ul, .lastObjects  ul {list-style: none; margin: 0 0 40px 0; overflow: hidden;}
.newsMain ul li, .lastObjects  ul li {display:block; float:left; width: 24%; margin-right: 1%;}
.newsMain ul li img, .lastObjects  ul li img {width: 100%;}

.newsMain a.mainNewsPhoto {display:block; height: 150px}

.newsMain a {color:#262424; font-size: 13px; display:block; margin-bottom: 5px;}
.newsMain a.link {height: 58px; overflow: hidden;}
.newsMain ul p{color:#505050; line-height: 16px; overflow: hidden; height: 50px;}

.lastObjects  ul li {width: 32%; margin-right: 0;}
.lastObjects  ul li.cntr {margin: 0 2%;}
.lastObjects ul li img {margin-bottom: 15px;}
.lastObjects a.mainLastObjectsPhoto {display:block; height: 165px; margin-bottom: 15px;}


span.price {color:#b40220; float:right; display:inline-block; padding-top: 17px;}
span.price i {font-style: normal; font-size: 16px;}
span.adr {font-family: Arial; font-weight:bold;}

.seeMore {text-align:center; padding: 20px 0 50px 0;}
.seeMore a {color:#2f78a5; font-size: 15px;}

.bestMain .seeMore {padding: 5px 0 40px 0; margin-top: -20px;}


.footer .row {border-top: 1px solid #e6e6e6;}
.footer p {line-height:75px; color:#7a7e7e;}
.footer p span {margin-right: 50px;}


.mainServices ul, .totalObjects ul {list-style: none; margin-bottom: 40px;}
.mainServices ul li, .totalObjects ul li {line-height: 50px; margin-bottom: 2px; background: #f7f7f7;}
.mainServices a, .totalObjects a {color: #262424;
text-decoration: none;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
padding: 15px 25px 15px 15px;
line-height: 20px;
display: block;}
.mainServices a:hover, .totalObjects a:hover {background: #e7e7e7 ; color:#2f78a5;}
.mainServices a:hover {background: #e7e7e7 url('../img/strRightBig.png') right center no-repeat;}
.totalObjects a span {float:right; color:#2f78a5; font-size: 13px; font-family: Trebuchet MS, Tahoma;}
.mainServices ul li {background: #f7f7f7 url('../img/strRightBig.png') right center no-repeat;}

.mainServices ul li.hot {border-left: 4px solid #b40220; background: #f7f7f7 url('../img/strRightBig.png') right center no-repeat;}
.mainServices ul li.hot a {background: url('../img/timer.png') 26px center no-repeat; padding-left: 55px; color:#b40220;}
.mainServices ul li.hot:hover {background: #b40220 url('../img/strRightBigHover.png') right center no-repeat;; color:#fff;}
.mainServices ul li.hot:hover a {color:#fff; background: url('../img/timerHover.png') 19px center no-repeat;}

.mainServices ul li.hotDolya a {background: url('../img/hotDolya.png') 19px 10px no-repeat; padding-left: 55px; color:#b40220;}
.mainServices ul li.hotDolya:hover a {color:#fff; background: url('../img/hotDolya.png') 19px -31px no-repeat;}


.action {padding-top: 30px;}
.action p {color:#b40220; font-size: 18px; font-family: 'Open Sans', sans-serif; padding: 0 0 20px 30px;}


/* catalog */
.result {width: 100%; border-collapse: collapse; margin: 20px 0 30px 0; font-size: 14px; }
.result th, .result td {padding: 15px 0px 15px 0; vertical-align:top; color:#262424; border-bottom: 1px solid #fff; position:relative;}
.result th {text-align:left; font-size: 10px; text-transform:uppercase; padding: 0 0 12px 0;border-bottom: 1px solid #f5f5f5;}
.result th.res_space, .result td.res_space {width: 0px; padding: 0; border: 0;}

.res_photo {width: 12%;}
.res_addr   {width: 25%;}
.res_metro {width: 15%;}
.res_rooms {width: 11%;}
.res_level {width: 8%}
.res_meter {width: 12%;}
.res_price {width: 12%;}

tr.res_action td {background:#f4f4f4;}
.res_addr a {color:#2f78a5; font-size: 13px; text-decoration:none; margin-top: 10px; display:block;}
p.min {color:#7a7e7e;}

p.resultCount {color:#171515; font-size: 14px; font-weight:bold;}

.catalogPages {margin-bottom: 20px; text-align:center;}
.catalogPages a, .catalogPages span {display:inline-block; width: 15px; height: 15px; line-height: 15px; background: #fff; border:1px solid #c0bebe; color:#262424; text-decoration:none; font-size: 10px; margin: 0 3px;}
.catalogPages span {background: #2f78a5; color:#fff; border:1px solid #2f78a5;}

.catalogPages a.ditto_previous_link, .catalogPages  a.ditto_next_link {width: auto; padding: 0 5px;}


/* object */
.breadcrumbs {color:#747474; font-size: 14px; margin-bottom: 20px;}
.breadcrumbs a {color:#2f78a5}

.object {border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background: url('../img/objectBG.png'); padding: 30px 0 20px 0;}


.objectL {width: 360px;float:left;}
.objectR {margin-left: 400px; margin-right: 15px;}
.objectR h1 {line-height: 24px;}
.objectR h1 b {font-size: 18px;}


input#title58df9f4544f589b7a08f15e9f7fceaee {
    border-radius: 50px;
    width: 20%;
    height: 24px;
    text-align: center;
}
textarea#content58df9f4544f589b7a08f15e9f7fceaee {
    border-radius: 16px;
    text-align: center;
}
input#name3809a83e9182122b191572338900e2e {
    border-radius: 50px;
    width: 20%;
    height: 24px;
    text-align: center;
}
input#email58df9f4544f589b7a08f15e9f7fceaee {
    border-radius: 50px;
    width: 20%;
    height: 24px;
    text-align: center;
}
img.bigPhoto {width: 360px; margin: 0; padding: 0;}
.images {border-bottom:1px solid #e6e6e6; margin-bottom: 10px;}
.images a {display:block; margin: 0; padding: 0;}
.images ul {list-style: none; margin: 5px -5px 5px -3px; padding: 0;}
.images ul li {display:inline-block; margin: 0 3px 5px 3px;}
.images ul img {width: 82px;}

a.inNewWindow {float:right; color:#2f78a5; font-size: 12px;}
.Ymap {height: 310px; background: #fff; margin-top: 10px;}

.objectR p {margin-bottom: 15px;}

.location, .features, .comunications {background: url('../img/objectTableBg.png'); border:1px solid #dcdcdb; margin-top: -1px;}
p.name {background: #7eb1c4; color:#fff; height: 30px; line-height: 30px;  font-family: 'Open Sans', sans-serif; padding: 0 15px;}

.location table, .features table, .comunications table {margin: 0 15px 15px 15px; color:#585858; font-family: 'Open Sans', sans-serif;}
.location table td, .features table td, .comunications table td {width: 300px;}


.broker {margin: 40px 0;}
.br_photo {width: 100px; float:left;}
.br_photo img {width: 100%;}
.br_content {margin-left: 120px;}
.br_content p.br_name {font-family: 'Open Sans', sans-serif; font-size: 15px; color:#262424;}
.br_content p.br_name span {color:#979696; display:block;}


.br_form p {color:#1c1c1c; font-size: 15px; font-weight:bold; margin: 15px 0;}
.br_form input, .br_form textarea {background: #fff; border:1px solid #dcdcdb; display:block; margin-bottom: 5px; font-size: 12px; font-style:italic; font-family: 'Open Sans', sans-serif;}
.br_form input {width: 300px; padding: 0 15px; line-height: 30px; height: 30px;}
.br_form textarea {width: 515px; padding: 5px 15px; height: 100px;}

.br_form input.send {border: 0; background: url('../img/send.png') 0 0 no-repeat; width: 121px; height: 30px; line-height: 30px; cursor: pointer}

.errors {margin-bottom: 10px; color:#B40220;}
.requiredlist span {padding: 0 5px;}




/* news */
.newsContent .banner {margin-bottom: 20px;}
.newsContent .breadcrumbs {border-bottom: 1px solid #E6E6E6; padding-bottom: 5px; margin-bottom: 20px;}
.newsContent h1 {
	font-size: 21px; 
	margin-bottom: 5px;
    background: linear-gradient(90deg, #7eb1c4, #7eb1c4,transparent);
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 0 15px;
	height: 40px;
    line-height: 40px;
	border-radius: 2px;}
.newsContent h2 {font-size: 18px; font-family: 'Open Sans', sans-serif; margin: 20px 0 10px 0;}
.newsContent p.date {margin-bottom: 10px; color:#7A7E7E; font-size: 13px;}
.newsContent .news {font-size: 15px; margin-bottom: 40px;}
.newsContent .news p {margin-bottom: 15px;}
.newsContent .news ul {margin: 0 0 20px 20px; list-style: none;}
.newsContent .news ul li {background: url('../img/pt.gif') 0 4px no-repeat; padding: 0 0 5px 27px;}

.newsContent .news ul.newsList {list-style: none; margin: -20px 0 40px 0;}
.newsContent .news ul.newsList li {background: none; padding: 25px 0 10px 0; margin: 10px 0 10px 0; border-top: 1px solid #e6e6e6;}
.newsContent .news ul.newsList li:first-child {border: 0;}
.newsContent .news ul.newsList li a {color:#2f78a5;}
.newsContent .news ul.newsList li a.link {font-size: 18px; font-family: Arial; line-height: 21px;}

.newsListPhoto {float:left;}
.newsListPhoto a.newsListPhoto {width: 210px; display:block; height: 130px;}
.newsListContent {margin-left: 230px;}
.newsContent .news .newsListContent p {margin: 0 0 5px 0; padding: 0;}


/* mainContent */
.mainContent {margin-bottom: 20px; font-size: 15px; line-height: 21px;}
.mainContent p {margin-bottom: 20px;}
.mainContent h4 {color: #7A7E7E;
font-family: 'Open Sans', sans-serif;
font-size: 21px;
line-height: 28px;
margin: 10px 0;
font-weight: lighter;}
.mainContent ul {margin: 0 0 20px 20px; list-style: none;}
.mainContent ul li {background: url('../img/pt.gif') 0 4px no-repeat; padding: 0 0 5px 27px;}


/* contact */
.contactL {float:left; width: 400px;}
.contactL p {margin: 0 0 15px 0;}
.contactL h2, .contactL h1 {font-size: 18px; font-family: 'Open Sans', sans-serif; margin: 0px 0 10px 0;}
.contactL h1{font-size: 21px;}
.contactL h2 {color:#2f78a5;}
.contactR {margin-left: 440px; height: 400px; margin-right: 30px;}
#contactMap {height: 400px;}
.contactL a {color:#2f78a5;}

.feedBack {margin-bottom: 40px;}
.feedBack h3 {margin-bottom: 10px;}
.feedBack label, .feedBack input, .feedBack textarea {display:block; margin-bottom:3px; width: 330px; padding: 0 10px; line-height: 25px; height: 25px;}
.feedBack label {color:#2f78a5; padding: 0;}
.feedBack textarea  {height: 115px; font-style:italic; margin-bottom: 10px;}
.feedBack input[name=submit] {background: url('../img/feedBackSubmit.gif') 0 0 repeat-x; height: 31px; line-height: 31px; border:0; width: 155px; border-radius: 5px; color:#fff; cursor: pointer;}


/* Срочный выкуп */ 
.maxW1000 {max-width: 850px}
.repay {height: 255px; margin-bottom: 20px; text-align: center}
.repaymentBanner {padding: 30px; background: url('../img/repaymentBanner.png'); display:inline-block;  margin: 50px auto; border-radius: 5px; text-align:left; color:#010101; font-family: 'Open Sans', sans-serif; max-width: 960px}
.repaymentBanner h1 { font-size: 28px; font-weight: 600; line-height: 30px; margin-bottom: 20px;}
.repaymentBanner h1 span {color:#2f78a5; text-transform:uppercase;}
.repaymentBanner p {font-size: 21px; padding: 0; margin: 0; line-height: 25px; font-weight: 400;}

.repR {float:right; width: 280px; margin-right: 0px;}
.repL {margin-right: 400px;}
.repL ul {margin: 30px 0 0 0px; list-style: none;}
.repL ul li {padding: 0 0 30px 75px;  font-family: 'Open Sans', sans-serif;}
.repL ul li h3 {color:#171515; font-size: 21px; font-weight: 600; line-height: 20px; margin-bottom: 10px;}
.repL ul li p {margin: 0; padding: 0; color:#6f6f6f; font-size: 13px;}

.repL ul li.rep_1 {background: url('../img/rep_1.png') 0 4px no-repeat;}
.repL ul li.rep_2 {background: url('../img/rep_2.png') 9px 4px no-repeat;}
.repL ul li.rep_3 {background: url('../img/rep_3.png') 0 4px no-repeat;}
.repL ul li.rep_4 {background: url('../img/rep_4.png') 5px 4px no-repeat;}


.repayment {border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; padding: 20px 0;}
.cont {padding: 50px 0; color:#222222; font-size: 15px; line-height: 20px;}
.cont p {margin-bottom: 15px;}
.cont ul {list-style: none; margin: 0 0 15px 20px;}
.cont ul li {margin-bottom: 15px;}


.stages {background: #f3f6f8; text-align:center; padding: 30px 0; font-family: 'Open Sans', sans-serif;}
.stages h2 {color:#080808;  font-weight: 600; font-size: 28px; line-height: 40px; }
.stages p {color:#174663; font-size: 15px;}

.stage {background:#dae4ea; text-align:center; color:#2f78a5; font-size: 17px; font-family: 'Open Sans', sans-serif; line-height: 30px;}
.stage_content ul {font-family: 'Open Sans', sans-serif; list-style: none; text-align:center; padding: 30px 50px;}
.stage_content ul li {padding-top: 80px; margin-top: 5px;}
.stage_content ul li:first-child {padding-top: 40px;}
.stage_content ul li h3 {color:#080808; font-size: 17px; margin-bottom: 5px;}
.stage_content ul li p {font-size: 13px;}

.stage_content ul li.step_1 {background: url('../img/step_1.png') center top no-repeat;}
.stage_content ul li.step_2 {background: url('../img/step_2.png') center top no-repeat;}
.stage_content ul li.step_3 {background: url('../img/step_3.png') center top no-repeat;}
.stage_content ul li.step_4 {background: url('../img/step_4.png') center top no-repeat;}
.stage_content ul li.step_5 {background: url('../img/step_5.png') center top no-repeat;}
.stage_content ul li.step_6 {background: url('../img/step_6.png') center top no-repeat;}


.stage_content_1 {padding-bottom: 20px; background: #f3f6f8;}
.stage_content_2 {padding: 0px 0 70px 0; background: #f3f6f8; border-bottom: 1px solid #e6e6e6; margin-bottom: -1px;}

.repForm {border:1px solid #eceaea; background:#f8f9fc; padding: 10px 20px; border-radius: 5px}
.repForm .title {color:#174663; font-size: 14px; font-family: Tahoma; text-align:center; line-height: 18px; margin: 0;}
.repForm .title span {color:#c60323;}
.repForm input[type=text], .repForm textarea {border:1px solid #d2d2d2; background: #fff; border-radius: 3px; margin-bottom: 8px; height: 25px; line-height: 25px; padding: 0 10px; width: 215px; font-family: Arial; color:#7c8991;}
.repForm textarea {padding: 5px 10px;height: 100px; font-style:italic;}

.redio_object, .redio_time  {margin-bottom: 10px;}
.redio_object label {width: 35%; display:inline-block;} 
.redio_object label input, .redio_time label input {float:left; margin: 3px 5px 0 0;}
.redio_time label {width: 32%; display:inline-block;}
.redio_time p {margin-bottom: 8px;}

.repForm input[type=submit] {border: 0; background: url('../img/repSend.png') 0 0 repeat-x; height: 43px; line-height: 43px; width: 235px; border-radius: 5px; color:#fff; cursor: pointer; font-size: 14px; font-weight:bold; margin-top: 5px;}


.shareOver {padding: 40px 0 0 0; border-top: 1px solid #E6E6E6;}
.shareOver h2 {color:#242625; font-size: 24px; line-height: 30px; font-family: 'Open Sans', sans-serif; text-align:center; margin: 0 auto 20px auto;}
.shareOver p.titleComment {color:#174663; text-align:center; font-size: 15px; font-family: 'Open Sans', sans-serif; margin-bottom: 40px;}

.shareList {margin: 0 -10px 40px -10px; padding: 0; list-style: none; overflow: hidden; color:#363434; font-family: 'Open Sans', sans-serif;}
.shareList li {float:left; width: 205px; margin: 0 20px 35px 20px; padding: 0 0 0 45px;}
.shareList li h3 {font-size: 17px; text-transform:uppercase; font-weight: 600; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; font-weight:bold;}
.shareList li p {font-size: 14px; margin: 0; padding: 0;}

.shareList li.shareList_1 {background: url('../img/shareList_1.png') 4px 3px no-repeat;}
.shareList li.shareList_2 {background: url('../img/shareList_2.png') 6px 3px no-repeat;}
.shareList li.shareList_3 {background: url('../img/shareList_3.png') 0px 3px no-repeat;}
.shareList li.shareList_4 {background: url('../img/shareList_4.png') 1px 3px no-repeat;}
.shareList li.shareList_5 {background: url('../img/shareList_5.png') 3px 3px no-repeat;}
.shareList li.shareList_6 {background: url('../img/shareList_6.png') 6px 3px no-repeat;}
.shareList li.shareList_7 {background: url('../img/shareList_7.png') 3px 3px no-repeat;}


/* callBack */
.callBackOver {position:fixed; width: 100%; height: 100%; top: 0px; left: 0px; background: url('../img/tr.png'); display:none;}
.callBack {border:1px solid #e9e7e7; background: #f7f8fc; padding: 20px; width: 230px; border-radius: 5px; top: 50%; left: 50%; margin: -150px 0 0 -135px; position:absolute;}
.callBack span.callBackClose {position:absolute; width: 13px; height: 13px; display:block; background: url('../img/close.png') 0 0 no-repeat; right: 9px; top: 6px; cursor: pointer;}
.callBack p.title {color:#174663; font-size: 16px; font-weight: 600; margin: 0 0 5px 0;}

.callBack input {border:1px solid #d2d2d2; background: #fff; line-height: 25px; height: 25px; color:#6f6565; width: 208px; padding: 0 10px; margin: 0 0 5px 0; border-radius: 3px}
.callBack  input[type=submit] {width: 229px; height: 43px; line-height: 43px; background: url('../img/callBackSend.png') 0 0 repeat-x; border: 0; color:#fff; margin: 15px 0 0px 0; border-radius: 3px 3px 5px 5px; cursor: pointer; font-size: 16px; font-weight:bold;}
/*
.callBack input[type=submit] {background: #e6e6e6 url('../img/search.png') center center no-repeat; border-radius: 0 5px 5px 0; width: 38px; height: 34px; line-height: 34px; display:inline-block; border: 0; float:right; cursor: pointer}
*/

.callBackAnswer {background: #fff; width: 380px; color:#556067; margin-left: -190px; font-size: 15px; line-height: 25px; text-align:center; padding: 25px 20px;}




@media (min-width: 1250px) {
	.navi nav.menu >ul > li {margin-right: 15px;}
	.navi nav.menuHelp>ul > li  a {padding: 0 10px;}
	.menu ul > li > a, .menu ul > li > span {padding: 0 24px 0 9px; background: url('../img/str2.png') right center no-repeat; font-size: 13px; line-height: 51px;}
	.menu ul > li.active > a, .menu ul > li.active > span {background: #0f354d url('../img/str2.png') right center no-repeat;}
	.menu ul > li.active > a.nobg, .menu ul > li.active:hover > a.nobg {background: #0f354d none;}
	
	.menuHelp li {padding: 0 5px;}
	.menuHelp a {font-size: 15px;}	
	
	.s_select_region, .s_region {width: 190px;}
	.priceSlider {width: 270px;}
	
	.s_metro, .s_select_metro, .s_select_postroyka, .s_postroyka, .s_select_infra, .s_infra {width: 200px;}
	
	.srch {
		width: 300px;
	}
	.srch input[type=text] {
		width: 168px;
	}
	.searchItem {margin-right: 19px;}
	.searchRow_2 .searchItem {margin-right: 22px;}
	
	.result {width: 98%;}
	.res_photo {width: 10%;}
	.res_addr   {width: 20%;}
	.res_metro {width: 15%;}
	.res_rooms {width: 10%;}
	.res_level {width: 9%;}
	.res_meter {width: 10%;}
	.res_price {width: 9%;}
	
	.repaymentBanner h1 {font-weight: 600; font-size: 30px; margin-bottom: 25px;}
	
	
	.objectR {margin-right: 25px;}
	.contactR {margin-right: 23px;}
	
	.banner img {width: auto;}
	.phone {font-size: 31px;}
}
.mb20 {margin-bottom: 20px;}

input[name=cityChoice] {font: 12px/25px Trebuchet MS, sans-serif;}
.footer a {color:#2F78A5;}

.page404 {text-align:center;}
.page404 a {font-size: 16px; display:inline-block; margin: 0 100px; font-weight:bold;}

.p404 {position:relative; margin: 100px 0; color:#7A7E7E; font-size: 30px;}
.p404 a.close404 {position:absolute; top: 0px; right: 35px;}
.p404 h1 {font-size: 50px; font-family: 'Open Sans', sans-serif; color:#262424; margin-bottom: 50px;}

.p404 ul {margin-left: 20px; font-size: 12px;}




.shortOrder__contentOver {border:4px solid #B40220; padding: 20px 10px 20px 30px; margin-bottom: 40px;}
.shortOrder__contentOver h3 {margin-bottom: 10px;}
.shortOrder__contentOver label {display:block; overflow: hidden; margin-bottom: 5px; cursor: pointer;}
.shortOrder__contentOver label.red {color:#B40220;}
.shortOrder__contentOver label input[type=radio] {display:block; float:left; margin: 3px 5px 0 0;}
.shortOrder__line {margin: 20px 0 10px 0;}
.shortOrder__line label {display:inline-block; font-weight:bold; margin: 0;}
.shortOrder__line label input {border: 1px solid #D2D2D2;background: #FFF; height: 25px;color: #6F6565; width: 75%; padding: 0 10px;}
.shortOrder__line label.short__name {width: 100px;}
.shortOrder__line label.short__phone {width: 160px;}
.shortOrder__line textarea {width: 224px; height: 50px; padding: 5px 10px; border: 1px solid #D2D2D2;background: #FFF;}
.shortOrder__contentOver input[type=submit] {width: 180px; height: 29px; background: url('../img/shortOrder.png') 0 0 no-repeat; cursor: pointer; color: #FFF; font-weight: bold; font-size: 11px; border: 0; border-radius: 0px;}
.botMenu li>ul{
display:block !important;
}
.botMenu>ul>li{
width:21%;
}
.botMenu{
width:100%;
	min-height: 451px;
	background:#0F354D;
}
/* fix form */
.repR.formR {
    width: 320px;
}
.repR.formR input.repSubmit {
    margin: 0 auto;
}
.col-cont {
	margin: 0 auto; 
	/* max-width: 640px; */
}
.home-youtube-container {
	cursor: pointer;  
	position: relative;
}  
.home-youtube-container img {
	/* max-height: 360px;  */
	/*max-width: 640px; */
	width: 100%;
}
.home-youtube-container i {
    left: calc(50% - 45px);
    margin: 0 0 0 0;
    position: absolute;
    top: 50%;
    background: url(images/youtube-icon.png) center / contain no-repeat;
    width: 90px;
    height: 60px;
	border-radius: 10px;
}
.embed-responsive {
	height: 0;
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive iframe {
	border: 0; 
	bottom: 0; 
	height: 100%; 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%;
}
.video-carousel .home-youtube-container i{
	width: 100px;
    height: 74px;
	margin: -37px 0 0 -50px;
	border-radius: 20px;	
}